{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Component.createOwnedClass(Ljava/lang/String;Z)Lorg/eclipse/uml2/uml/Class;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ComponentOperations.createOwnedClass(Lorg/eclipse/uml2/uml/Component;Ljava/lang/String;Z)Lorg/eclipse/uml2/uml/Class;": 1
  }
}